.main_taxonomy_wrapper .category-hero { padding: 60px 0; }
.main_taxonomy_wrapper .category-hero h1 { margin: 0; font-weight: 700; font-size: 42px; color: #1d2730; text-align: center; }
.main_taxonomy_wrapper .category-hero .category-intro { background: #fff; margin-top: 30px; padding: 30px; border-radius: 20px; }
.main_taxonomy_wrapper .category-hero .category-intro h2,
.category-faq > h2 { margin-bottom: 20px; font-style: normal; font-weight: 600 ; font-size: 32px ; line-height: 48px; text-transform: capitalize; color: #1d2730 ; }
.main_taxonomy_wrapper .category-hero .category-intro p{ font-weight: 300; color: #4a5b68; font-size: 18px; line-height: 26px; margin: 0 0 20px; }
.main_taxonomy_wrapper .category-hero .category-intro p:last-child{ margin: 0; }
.main_taxonomy_wrapper .taxonomy_breadcrumb { background: #ffc106; padding: 8px 0; }
.main_taxonomy_wrapper .taxonomy_breadcrumb nav.breadcrumbs span a { font-weight: 700; color: #333333; font-size: 16px; line-height: 26px; }
.main_taxonomy_wrapper { background: #fafafa; }
.main_taxonomy_wrapper .category-featured-grid { display: grid; grid-template-columns: 1fr 1fr 1fr ; gap: 30px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card { padding: 20px; background: #fff; border-radius: 12px; box-shadow: 0 16px 29px rgba(29, 39, 48, 0.1); }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-meta span.author { display: flex; align-items: center; gap: 10px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card img { border-radius: 10px; margin-bottom: 20px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card h3, .main_taxonomy_wrapper .category-cta-links a.cta-card h3 { font-size: 22px; color: #1d2730; font-weight: 600; margin-bottom: 10px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content { flex-direction: column; display: flex; gap: 10px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card  p, .main_taxonomy_wrapper .category-cta-links a.cta-card p { font-weight: 300; color: #4a5b68; font-size: 16px; line-height: 26px; }
.main_taxonomy_wrapper .category-featured-grid { padding:0 0 60px 0; }
.main_taxonomy_wrapper .category-content-block table { border-radius: 20px; overflow: hidden; background: #ddd; border: 1px solid #ddd; width: 100%; border-collapse: collapse; }
.main_taxonomy_wrapper .category-content-block table tr { background: #2d3748; }
.main_taxonomy_wrapper .category-content-block table tr th { border: 1px solid #ddd; padding: 20px ; font-style: normal; font-weight: 600; font-size: 20px; line-height: 26px; text-align: center; color: #FFB400; }
.main_taxonomy_wrapper .category-content-block table tr td { background-color: #ffffff; padding: 20px; font-style: normal; font-weight: 300; font-size: 16px; line-height: 26px; text-align: center; color: #333333; border: 1px solid #ddd; }
.main_taxonomy_wrapper p.category-meta-note { font-size: 22px; color: #1d2730; font-weight: 600; text-align: left; margin-bottom: 25px; }
.main_taxonomy_wrapper .category-posts .post-item .post-thumb a img { aspect-ratio: 1 / 1; object-fit: cover; border-radius: 10px; }
.main_taxonomy_wrapper .category-posts nav.navigation.pagination { width: 100%; margin: 20px 0 0 ; text-align: center; }
.main_taxonomy_wrapper .category-posts { display: flex; gap: 40px; flex-wrap: wrap;     padding-bottom: 60px;}
.main_taxonomy_wrapper .category-posts .post-item { display: flex; flex-wrap: wrap; gap: 20px; width: 100%; }
.main_taxonomy_wrapper .category-posts .post-item .post-thumb { width: 200px; display: flex; }
.main_taxonomy_wrapper .category-posts .post-item .post-thumb a { display: flex; align-items: center; }
.main_taxonomy_wrapper .category-posts .post-item .post-content { width: calc(100% - 220px); }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-meta span.author img { margin: 0; }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-meta span.author { display: flex; align-items: center; gap: 10px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-meta span { font-size: 14px; }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-meta { display: flex; align-items: center; flex-wrap: wrap; gap: 10px; justify-content: space-between; padding: 10px 0; border: 1px solid #e8ecf2; border-right: 0; border-left: 0; }
.main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-categories { display: flex; gap: 5px; }
.main_taxonomy_wrapper .category-cta-links a.cta-card h3{ margin-bottom: 0; }
.post-content .post-title_excerpt h3, .post-content .post-title_excerpt h3 a { font-size: 18px; line-height: 26px; color: #333333; margin-bottom: 10px; }
.post-content .post-title_excerpt  p { font-size: 16px; }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-meta { display: flex; align-items: center; gap: 10px; justify-content: space-between; margin: 10px 0; padding: 10px; border: 1px solid #e8ecf2; border-right: 0; border-left: 0; }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-meta span { font-size: 14px; font-weight: 500; }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-categories { display: flex; align-items: center; gap: 5px; }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-categories a.cat-label, .main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-categories a.cat-label { font-size: 16px; color: #ffc106; font-weight: 600; }
.main_taxonomy_wrapper .category-posts .post-item .post-content .post-categories a.cat-label:hover, .main_taxonomy_wrapper .category-featured-grid .featured-card .featured-post-content .post-categories a.cat-label:hover { color: #449da1; }
/* .main_taxonomy_wrapper .category-faq { padding: 60px 0; } */
.main_taxonomy_wrapper .category-faq >  h2 { margin-bottom: 20px; font-style: normal; font-weight: 600; font-size: 32px; line-height: 48px; text-transform: capitalize; color: #1d2730; }
.main_taxonomy_wrapper .category-faq .faq-item { border: 1px solid #ddd; border-radius: 15px; margin-bottom: 15px; }
.main_taxonomy_wrapper .category-faq .faq-item h3.faq-question { position: relative; margin: 0; font-size: 18px; line-height: 26px; padding: 20px 40px 20px 20px; cursor: pointer; }
.main_taxonomy_wrapper .category-faq .faq-item  .faq-answer { padding: 0 20px 20px; }
.main_taxonomy_wrapper .category-faq .faq-item  .faq-answer p { font-size: 16px; }
.main_taxonomy_wrapper .category-faq .faq-item h3.faq-question:before { content: ''; position: absolute; width: 14px; height: 2px; background: #1d2730; right: 20px; top: 50%; transform: translate(0, -50%); transition: 0.5s all; }
.main_taxonomy_wrapper .category-faq .faq-item h3.faq-question:after { content: ''; position: absolute; width: 2px; height: 14px; background: #1d2730; right: 26px; top: 50%; transform: translate(0, -50%); transition: 0.5s all; }
.main_taxonomy_wrapper .category-faq .faq-item.active h3.faq-question::after { opacity: 0; }
.main_taxonomy_wrapper .category-cta-links { padding: 60px 0; display: flex; flex-wrap: wrap; gap: 30px; }
.main_taxonomy_wrapper .category-faq .faq-item:last-child{ margin-bottom:0; }
.main_taxonomy_wrapper .category-cta-links a.cta-card { background: #fff; padding: 25px; border-radius: 12px; text-decoration: none; color: #000; box-shadow: 0 16px 29px rgba(29, 39, 48, 0.1); width: calc(33.33% - 20px); display: flex; flex-direction: column; gap: 15px; }
.category-meta-note-wrapper { padding-top: 60px; }
/*--------------------Responsive-----------------------*/
@media (max-width: 1199px) {
    .main_taxonomy_wrapper .category-posts .post-item .post-thumb { width: 150px; }
    .main_taxonomy_wrapper .category-posts .post-item .post-content { width: calc(100% - 170px); }
}

@media (max-width: 991px) {
    .main_taxonomy_wrapper .category-hero { padding: 50px 0; }
    .main_taxonomy_wrapper .category-hero h1 { font-size: 38px; }
    .category-meta-note-wrapper { padding-top: 50px; }
    .main_taxonomy_wrapper .category-hero .category-intro { margin-top: 20px; padding: 20px; }
    .main_taxonomy_wrapper .category-hero .category-intro h2, .category-faq > h2, .main_taxonomy_wrapper .category-faq >  h2 { margin-bottom: 15px; font-size: 28px; line-height: 40px; }
    .main_taxonomy_wrapper .category-hero .category-intro p { font-size: 16px; margin: 0px 0 15px; }
    .main_taxonomy_wrapper .category-featured-grid { grid-template-columns: 1fr 1fr; gap: 20px; }
    .main_taxonomy_wrapper .category-content-block table tr th, .main_taxonomy_wrapper .category-content-block table tr td { padding: 15px; }
    .main_taxonomy_wrapper .category-posts { gap: 30px; }
    .main_taxonomy_wrapper .category-posts .post-item { width: 100%; }
    /* .main_taxonomy_wrapper .category-faq { padding: 50px 0; } */
    .main_taxonomy_wrapper .category-posts{ padding:0 0 50px 0; }
    .main_taxonomy_wrapper .category-featured-grid { padding:0 0 50px 0; }
    .main_taxonomy_wrapper .category-cta-links { padding: 50px 0 ; gap: 20px; }
    .main_taxonomy_wrapper .category-cta-links a.cta-card { padding: 15px; width: calc(33.33% - 13.33px); }

}

@media (max-width: 767px) {
    .main_taxonomy_wrapper .category-hero { padding: 40px 0; }
    .main_taxonomy_wrapper .category-featured-grid { padding:0 0 40px 0; }
    .main_taxonomy_wrapper .category-posts{ padding:0 0 40px 0; }
    .category-meta-note-wrapper { padding-top: 40px; }
    .main_taxonomy_wrapper .category-cta-links { padding: 40px 0; }
    .main_taxonomy_wrapper .category-cta-links a.cta-card { width: 100%; }

}

@media (max-width: 575px) {
    .main_taxonomy_wrapper .category-hero h1 { font-size: 34px; }
    .main_taxonomy_wrapper .category-hero .category-intro h2, .category-faq > h2, .main_taxonomy_wrapper .category-faq >  h2 { margin-bottom: 15px; font-size: 26px; line-height: 36px; }
    .main_taxonomy_wrapper .category-featured-grid { grid-template-columns: 1fr; }


}

@media (max-width: 480px) {
    .main_taxonomy_wrapper .category-hero h1 { font-size: 32px; }
    .main_taxonomy_wrapper .category-featured-grid .featured-card h3, .main_taxonomy_wrapper .category-cta-links a.cta-card h3 { font-size: 20px; }
    .main_taxonomy_wrapper .category-content-block table tr th, .main_taxonomy_wrapper .category-content-block table tr td { padding: 12px; }
    .main_taxonomy_wrapper .category-content-block table tr th { font-size: 18px; }
    .main_taxonomy_wrapper .category-posts .post-item .post-thumb, .main_taxonomy_wrapper .category-posts .post-item .post-content { width: 100%; }
    .main_taxonomy_wrapper .category-posts .post-item .post-thumb a img { width: 100%;  aspect-ratio: unset; }
    .main_taxonomy_wrapper .category-faq .faq-item h3.faq-question { padding: 16px 30px 16px 16px; }
    .main_taxonomy_wrapper .category-faq .faq-item  .faq-answer { padding: 0 16px 16px; }
    .main_taxonomy_wrapper .category-cta-links a.cta-card { gap: 10px; }
    .main_taxonomy_wrapper .category-cta-links { gap: 15px; }
    .main_taxonomy_wrapper .category-faq .faq-item h3.faq-question:before { right: 16px; }
    .main_taxonomy_wrapper .category-faq .faq-item h3.faq-question:after { right: 22px; }
}